Can I build snaps on mint 18.3?

Chat about anything related to Linux Mint
Post Reply
AniketDwivedi
Level 1
Level 1
Posts: 1
Joined: Sat Apr 14, 2018 3:24 pm

Can I build snaps on mint 18.3?

Post by AniketDwivedi » Sat Apr 14, 2018 3:27 pm

Can I build snaps in linux mint 18.3? In the snapcraft tutorial I read that they strong recommend ubuntu 16.04.3(LTS) and mint 18.3 is based on 16.04. is only Ubuntu necessary?

JosephM
Level 6
Level 6
Posts: 1036
Joined: Sun May 26, 2013 6:25 pm

Re: Can I build snaps on mint 18.3?

Post by JosephM » Sat Apr 14, 2018 7:00 pm

I don't see why it would be an issue on Mint. Just install the things that you need. There is only one good way to find out :)
When I give opinions, they are my own. Not necessarily those of any other Linux Mint developer or the Linux Mint project as a whole.

ssspace
Level 2
Level 2
Posts: 63
Joined: Mon Dec 18, 2017 8:44 pm

Re: Can I build snaps on mint 18.3?

Post by ssspace » Wed Jul 04, 2018 8:23 pm

Probably, check https://docs.snapcraft.io/build-snaps/

If you need technical help, go to the forum and ask for instructions/tips: https://forum.snapcraft.io/categories

Post Reply

Return to “Chat about Linux Mint”